const mongoose = require('mongoose');
const {ObjectId} = mongoose.SchemaTypes;

const schema = mongoose.Schema({
    info: {
        type: String,
        required: true
    },
    qd:{
        type:ObjectId,
        required: true,
        ref:'tao-agent'
    },
    times: {
        type:Number,
        required: true
    },
    date:{
        type:String,
        required: true
    },
}, {
    timestamps: true
});

schema.index({qd: 1});
module.exports = mongoose.model('tao-log-click', schema);
